header {
  height: auto;
  min-height: 62px; }
  header a img.logo {
    padding-top: 15px;
    height: 30px;
    width: auto;
    padding-left: 25px;
    padding-right: 53px; }
  header .nav-right {
    float: none;
    display: none;
    clear: both;
    width: 100%; }
  header .menu {
    display: block;
    margin: 0; }
    header .menu li {
      display: block; }
  header #show_nav {
    display: block; }
  header #show_nav.opened-nav {
    background: url(../img/close-icon.png) no-repeat center center; }

.bg_img {
  height: 207px;
  background-image: url(../img/header_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  margin-top: 62px; }

.plans_bg_img {
  height: 183px;
  background-image: url(../img/plans_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  margin-top: 62px; }

.top {
  margin-bottom: 10px; }
  .top .top-building-img {
    position: relative;
    left: 12px;
    margin-top: -83px;
    z-index: 30;
    width: 100%; }
    .top .top-building-img img {
      width: calc(100% - 24px);
      margin: auto; }
  .top .text_block {
    max-width: 220px;
    background-color: #fff;
    position: relative;
    bottom: 47px;
    left: 50%;
    transform: translateX(-50%); }
	.top .text_block .content {
	padding: 24px 25px 18px 25px;
}
.top .text_block .large-message {
	padding: 24px 25px 18px 25px;
}
    .top .text_block h1 {
      font-size: 14pt;
      line-height: 17px;
      margin: 0 0 14px 0; }
    .top .text_block p {
      font-size: 9.5pt;
      margin: 0;
      line-height: 19.5px; }

.apartment-carousel {
  margin-bottom: 0; }
  .apartment-carousel .text_block {
    max-width: 220px;
    background-color: #fff;
    padding: 24px 25px 26px 25px;
    position: relative;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%); }
    .apartment-carousel .text_block h1 {
      font-size: 14pt;
      line-height: 17px;
      margin: 0 0 14px 0; }
    .apartment-carousel .text_block p {
      font-size: 9.5pt;
      margin: 0;
      line-height: 19.5px; }
    .apartment-carousel .text_block .button {
      padding-top: 23px; }
      .apartment-carousel .text_block .button a {
        padding: 7px 68px; }
  .apartment-carousel #apartment-carousel {
    margin-top: -2px; }
  .apartment-carousel .owl-theme .owl-dots {
    position: initial;
    margin-top: 6px; }
  .apartment-carousel .owl-carousel .owl-item img {
    width: 141%; }

.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav {
  display: none !important; }

.amenities-carousel {
  margin-bottom: 32px;
  margin-top: -15px; }
  .amenities-carousel .owl-stage {
    position: relative; }
  .amenities-carousel .owl-item {
    height: 100%; }
  .amenities-carousel .owl-carousel {
    margin: auto;
    /*max-width: 294px;*/
    }
  .amenities-carousel .owl-carousel .owl-item img {
    width: 122%; }
  .amenities-carousel .owl-theme .owl-dots {
    position: initial;
    margin-top: 8px; }
  .amenities-carousel .text_block {
    max-width: 220px;
    background-color: #fff;
    padding: 19px 25px 19px 25px;
    position: relative;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%); }
    .amenities-carousel .text_block h1 {
      font-size: 14pt;
      line-height: 17px;
      margin: 0 0 14px 0; }
    .amenities-carousel .text_block p {
      font-size: 9.5pt;
      margin: 0;
      line-height: 19.5px; }
    .amenities-carousel .text_block .button {
      padding-top: 23px; }
      .amenities-carousel .text_block .button a {
        padding: 7px 68px; }

.owl-theme .owl-dots .owl-dot span {
  width: 7px !important;
  height: 7px !important;
  margin: 5px 5px !important; }

.location {
  padding-bottom: 10px; }
  .location .text_block {
    max-width: 273px;
    padding: 15px 0px 36px 0;
    position: relative;
    bottom: -13px;
    left: 50%;
    transform: translateX(-50%); }
    .location .text_block h1 {
      font-size: 14pt;
      line-height: 17px;
      margin: 0 0 12px 0; }
    .location .text_block p {
      font-size: 9.5pt;
      margin: 0;
      line-height: 19.5px; }
    .location .text_block .button {
      padding-top: 21px; }
      .location .text_block .button a {
        padding: 4px 0;
        width: 100%;
        margin: auto;
        display: block; }
  .location .location-image img {
    width: calc(100% - 24px);
    margin: auto;
    display: block; }

.locations-carousel {
  margin-bottom: 0; }
  .locations-carousel img.location-carousel-item {
    /*width: 235px;*/
  }
  .locations-carousel .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 8px; }

.care-services .text_block {
  max-width: 300px;
  position: relative;
  margin: 0 auto;
}
.care-services .text_block h1 {
  font-size: 14pt;
  line-height: 17px;
  margin: 0 0 12px 0; }
.care-services .text_block p {
  font-size: 9.5pt;
  margin: 0 0 6px 0;
  line-height: 19.5px; }
.care-services .text_block .button {
  padding-top: 21px; }
  .care-services .text_block .button a {
    padding: 4px 0;
    width: 100%;
    margin: auto;
    display: block; }

.terms .text_block {
  max-width: 231px;
  padding: 0;
  position: relative;
  bottom: -13px;
  left: 0;
  transform: none;
  margin: -45px auto 0; }
  .terms .text_block h1 {
    font-size: 14pt;
    line-height: 17px;
    margin: 0 0 12px 0; }
  .terms .text_block p {
    font-size: 9.5pt;
    margin: 0 0 6px 0;
    line-height: 19.5px; }
  .terms .text_block .button {
    padding-top: 21px; }
    .terms .text_block .button a {
      padding: 4px 0;
      width: 100%;
      margin: auto;
      display: block; }

.terms .terms-buttons {
  position: relative;
  bottom: -61px;
  text-align: center;
  background-color: #fff;
  left: 0;
  height: 81px;
  width: 291px;
  margin: 10px auto 0; }
  .terms .terms-buttons .mobile-terms-buttons-fix {
    width: 205px;
    margin: auto; }
  .terms .terms-buttons .button {
    margin-right: 20px;
    padding-top: 23px; }
    .terms .terms-buttons .button a {
      padding: 8px 27px 7px; }
    .terms .terms-buttons .button:nth-child(2) {
      margin-right: 0px; }

.terms .terms-image {
  height: 61px; }
  .terms .terms-image img {
    /*margin: 0;
    width: 100%;
    max-height: 168px; */
    display: none; }
  .terms .terms-image .mobile-fix-bg {
    margin: 0;
    width: 100%;
    max-height: 168px; 
    display: block;
    height: 168px;
  }

.faq-main-part {
  margin: 0 15px;
  background: transparent;
  min-height: auto; }

.register {
  font-size: 9pt;
  padding: 46px 5px 17px 5px;
  margin-bottom: 16px; }
  .register p {
    margin: 0; }
  .register h1 {
    font-size: 14pt;
    margin-bottom: 13px; }
  .register .left_input, .register .right_input {
    float: none;
    width: 100%;
    height: 43px;
    margin: 0; }
  .register input[type=text], .register input[type=email] {
    border: 2px solid #b7bebf;
    height: 18px;
    width: 146px;
    float: right;
    padding: 5px 10px; }
  .register label {
    left: 0;
    line-height: 20px;
    top: 7px; }
  .register form {
    margin-top: 27px; }
  .register .checkbox_field {
    padding-top: 17px;
    height: 26px; }
    .register .checkbox_field input[type="checkbox"] + label span.tick {
      position: absolute; }
    .register .checkbox_field .label_text {
      margin-left: 32px;
      display: block;
      margin-top: -2px;
      line-height: 18px; }
  .register .submit_button {
    text-align: center;
    width: 100%;
    margin-top: 39px; }
    .register .submit_button input {
      width: 100%;
      height: 34px; }

.contact {
  padding: 25px 25px 8px 18px; }
  .contact .flower_img {
    display: none; }
  .contact h1 {
    font-size: 14pt; }
  .contact p {
    font-size: 8.5pt;
    line-height: 15px; }
  .contact .contact_name {
    font-size: 10pt;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0; }
  .contact .contact_position {
    margin-top: 4px; }
  .contact .contact_address {
    margin-top: 26px;
    margin-bottom: 23px; }
  .contact .contact_phone {
    margin-top: 18px;
    font-size: 9pt; }
  .contact .left_block, .contact .right_block {
    float: none; }
  .contact .contact_email {
    margin-top: 4px;
    font-size: 9pt;
    margin-bottom: 0; }
  .contact .person-block {
    margin-top: 29px; }
  .contact .one_more_block img {
    width: 52px; }

.footer_image {
  height: 265px;
  background-image: url(../img/footer_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: initial; }

footer {
  padding: 6px 20px 1px 24px; }

.footer-map {
  height: 375px; }

.plans-floor-plans h2 {
  margin-top: 43px;
  font-size: 18px;
  letter-spacing: initial; }

.plans-floor-plans #floor-plans-carousel {
  width: 290px; }

#floor-plans-carousel .owl-nav {
  display: block !important; }

.plans-floor-plans #floor-plans-carousel .owl-nav .owl-next {
  position: absolute;
  bottom: calc(50% + 25px);
  right: -12px; }
  .plans-floor-plans #floor-plans-carousel .owl-nav .owl-next img {
    height: 35px; }

.plans-floor-plans #floor-plans-carousel .owl-nav .owl-prev {
  position: absolute;
  bottom: calc(50% + 25px);
  left: -12px; }
  .plans-floor-plans #floor-plans-carousel .owl-nav .owl-prev img {
    height: 35px; }

.plans-floor-plans #floor-plans-carousel .owl-dots {
  margin-top: 22px; }

.plans-floor-plans #floor-plans-carousel {
  margin: 0 auto 20px; }

.plans-floor-plans p {
  font-size: 9.5pt;
  margin: 0 20px;
  line-height: 17.5px; }

.plans-ground-plan h2 {
  margin-top: 40px;
  font-size: 18px;
  letter-spacing: initial;
  margin-bottom: 15px; }

.plans-ground-plan p {
  font-size: 9.5pt;
  margin: 0 20px;
  line-height: 17.5px; }

.plans-floor-plans {
  margin-bottom: 40px; }

.plans-ground-plan img.ground-img {
  padding-top: 4px; }

.plans-ground-plan .button {
  margin: 29px 0; }

.faq-main-part h1 {
  font-size: 14pt;
  line-height: 17px;
  margin: 28px 0 10px 0px;
  letter-spacing: -0.1px;
}
.faq_bg_img {
  height: 162px;
}
.checkbox-label-wrap {
  margin-left: 31px;
  display: block;
  line-height: 15px;
  margin-top: -1px;  
}
.register .checkbox_field input[type="checkbox"] + label span.tick, .register .checkbox_field input[type="checkbox"] + .wpcf7-list-item-label:before {
  position: absolute;
}

.sent_page_bg_img {
  height: 207px;
  background-image: url(../img/sent_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  margin-top: 62px; }

  .sent-page .text_block {
    max-width: 220px;
    background-color: #fff;
    padding: 24px 25px 18px 25px;
    position: relative;
    bottom: 47px;
    top: auto;
    left: 50%;
    transform: translateX(-50%); }
    .sent-page .text_block h1 {
      font-size: 14pt;
      line-height: 17px;
      margin: 0 0 14px 0; }
    .sent-page .text_block p {
      font-size: 9.5pt;
      margin: 0;
      line-height: 19.5px; }

a.register-link {
  display: block;
  text-align: center;
}
